package com.snapchat.kit.sdk.creative;

import X.RFL;
import X.RFM;
import com.bytedance.covode.number.Covode;

public interface CreativeComponent {
    static {
        Covode.recordClassIndex(47636);
    }

    RFM getApi();

    RFL getMediaFactory();
}
